== Why is this an issue?

include::../description.adoc[]

include::../noncompliant.adoc[]

=== Exceptions

The sequence // is permitted within a // comment.

== Resources

* https://wiki.sei.cmu.edu/confluence/x/k9YxBQ[CERT, MSC04-C.] - Use comments consistently and in a readable fashion
* MISRA C:2004, 2.3 - The character sequence /* shall not be used within a comment.
* MISRA {cpp}:2008, 2-7-1 - The character sequence /* shall not be used within a C-style comment.
* MISRA C:2012, 3.1 - The character sequences /* and // shall not be used within a comment

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

include::../message.adoc[]

'''
== Comments And Links
(visible only on this page)

include::../comments-and-links.adoc[]

endif::env-github,rspecator-view[]
